<section class="container bg-white paginable-section">
    <header>
        <h4>{{ title }}</h4>
        <div class="l-actions h4">
            <button class="btn-link display-active-filter" type="button" title="Réinitialiser les filtres de recherche" style="display: none;">
                <i class="fa fa-filter" aria-hidden="true"></i>
                <span class="sr-only">Réinitialiser les filtres de recherche</span>
                <i class="fa fa-times fa-small-append fa-hidden-append text-danger" aria-hidden="true"></i>
            </button>
            <button class="btn-link display-active-sort" type="button" title="Retirer le tri">
                <i class="fa fa-sort-amount-asc" aria-hidden="true"></i>
                <span class="sr-only">Retirer le tri</span>
                <i class="fa fa-times fa-small-append fa-hidden-append text-danger" aria-hidden="true"></i>
            </button>
        </div>
        <div class="results">
            <small class="text-muted pagination-counters"><i class="count">{{ table.count() }}</i> résultats</small>
        </div>
        <div class="r-actions h4">
            {% if app.current_route_parameters()['page'] is defined %}
                <ul class="pagination pagination-sm">
                    {% include('table/pagination.html.twig') %}
                </ul>
            {% endif %}
            <div class="configure-link">
                <button class="btn-link" data-toggle="configure-table" data-target="#{{ table.id() }}">
                    <i title="Paramétrage du tableau de résultat" class="fa fa-sliders" aria-hidden="true"></i>
                    <span class="sr-only">Paramétrage du tableau de résultat</span>
                </button>
            </div>
        </div>
    </header>

    {{ generate_table(table) }}

    <div class="row">
        <div class="col-md-2" id="grouped-actions-bloc1"></div>
        <div class="col-md-2" id="grouped-actions-bloc2"></div>
        <div class="col-md-3 text-left" id="grouped-actions-bloc3">
            <small class="text-muted pagination-counters">
                Affichage des résultats de <i class="start">{{ table.from() }}</i> à <i class="end">{{ table.to() }}</i> sur les<br><i class="count">{{ table.count() }}</i> résultats
            </small>
        </div>
        <div class="col-md-5 text-right" id="grouped-actions-bloc4">
            {% if app.current_route_parameters()['page'] is defined %}
                <ul class="pagination pagination-sm m-0">
                    {% include('table/pagination.html.twig') %}
                </ul>
            {% endif %}
        </div>
    </div>
</section>
